<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ElementData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">ElementData</a></li>
<li><a href="ElementData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">ElementData.Builder</a></li>
<li><a href="FieldCategoryData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">FieldCategoryData</a></li>
<li><a href="FieldCategoryData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">FieldCategoryData.Builder</a></li>
<li><a href="FieldData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">FieldData</a></li>
<li><a href="FieldData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">FieldData.Builder</a></li>
<li><a href="FormData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">FormData</a></li>
<li><a href="FormData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">FormData.Builder</a></li>
<li><a href="LanguageData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">LanguageData</a></li>
<li><a href="LanguageData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">LanguageData.Builder</a></li>
<li><a href="MenuData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">MenuData</a></li>
<li><a href="MenuData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">MenuData.Builder</a></li>
<li><a href="MessageData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">MessageData</a></li>
<li><a href="MessageData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">MessageData.Builder</a></li>
<li><a href="ProcessData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">ProcessData</a></li>
<li><a href="ProcessData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">ProcessData.Builder</a></li>
<li><a href="ReferenceListData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">ReferenceListData</a></li>
<li><a href="ReferenceListData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">ReferenceListData.Builder</a></li>
<li><a href="TabData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">TabData</a></li>
<li><a href="TabData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">TabData.Builder</a></li>
<li><a href="TaskData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">TaskData</a></li>
<li><a href="TaskData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">TaskData.Builder</a></li>
<li><a href="WindowData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">WindowData</a></li>
<li><a href="WindowData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">WindowData.Builder</a></li>
<li><a href="WorkflowData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">WorkflowData</a></li>
<li><a href="WorkflowData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">WorkflowData.Builder</a></li>
<li><a href="WorkflowNodeData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">WorkflowNodeData</a></li>
<li><a href="WorkflowNodeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck" target="classFrame">WorkflowNodeData.Builder</a></li>
</ul>
</div>
</body>
</html>
